Will FBI work in 10.5 emunand?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Zabhahs, Jan 31, 2016.

  1. Zabhahs
    OP

    Zabhahs Goron

    Member
    193
    47
    Sep 20, 2015
    United States
    Seattle area
    To expand upon the title, if I installed the FBI cia to my home menu in 9.2 emunand running ReiNAND as CFW,
    would it
    • Get deleted when I update emunand
    • Not be able to install CIAs when I update emunand
    • Work properly when I update emunand
    The same set of questions goes for the homebrew launcher CIA I installed.
    I haven't been able to find an answer to this yet, and I have been looking for at least an hour. Thanks in advance!
     
  2. koim

    koim GBAtemp Regular

    Member
    172
    192
    Apr 16, 2015
    France
    you won't find an answer because it is common sense.
    the most common feature among current cfw is signature patching, which allows the execution of unsigned software such as FBI (along many other things).
    If nintendo had found a way to disable that and/or erase unsigned software with an update, there would be big red fucking warnings everywhere on gbatemp.
    Thus, you don't have to worry. fbi is fine. for now.
     
    Bubsy Bobcat and Voxel like this.
  3. yacepi15

    yacepi15 GBAtemp Advanced Fan

    Member
    894
    178
    Aug 15, 2015
    Antarctica
    Yes,you can use it. Dont worry,if Nintendo blocks signature patching,the turned team will fix it :grog::grog::grog:.
     
  4. Zabhahs
    OP

    Zabhahs Goron

    Member
    193
    47
    Sep 20, 2015
    United States
    Seattle area
    FYI I thought that the only reason CFW had the ability to install CIA with FBI is because it was on 9.2. But thanks for clearing this up.
     
  5. koim

    koim GBAtemp Regular

    Member
    172
    192
    Apr 16, 2015
    France
    that's part of the reason. being on a firmware under 9.3 on sysnand is what allows emunand and signature patching.